<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN"
    "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml"
    xmlns:h="http://java.sun.com/jsf/html"
    xmlns:f="http://java.sun.com/jsf/core"
    xmlns:ui="http://java.sun.com/jsf/facelets"
    xmlns:p="http://primefaces.org/ui"
    xmlns:c="http://java.sun.com/jstl/core">
<h:head>

    <meta charset="utf-8"/>
    <meta http-equiv="X-UA-Compatible" content="IE=edge"/>
	<!-- Tell the browser to be responsive to screen width -->
	<meta name="viewport" content="width=device-width, initial-scale=1"/>
	<meta name="description" content=""/>
	<meta name="author" content=""/>
	<!-- Favicon icon -->
	<link rel="icon" type="image/png" sizes="16x16" href="../../recursos/assets/images/favicon.png"/>
	<title>BEBOSS</title>
	<!-- Custom CSS -->
	<link href="../../recursos/dist/css/style.css" rel="stylesheet"/>
	<link href="../../recursos/assets/icons/simple-line-icons/css/simple-line-icons.css" rel="stylesheet" />
	<link href="../../recursos/assets/icons/themify-icons/themify-icons.css" rel="stylesheet" />
	<link href="../../recursos/assets/icons/font-awesome/css/fontawesome-all.css" rel="stylesheet"/>
	
	<style>
		.shadow-sm {
	    box-shadow: 0 .125rem .25rem rgba(0,0,0,.075)!important;
		}
		.titulos {color: #0C61A0;}
		
		.card-rounded {
		    border-radius: .75rem;
		}	
	</style>

</h:head>

<h:body class="skin-blue fixed-layout">
	<!-- ============================================================== -->
	<!-- Preloader - style you can find in spinners.css -->
	<!-- ============================================================== -->
	<div class="preloader">
		<div class="loader">
			<div class="loader__figure"></div>
			<p class="loader__label">BEBOSS</p>
		</div>
	</div>
	<!-- ============================================================== -->
	<!-- Main wrapper - style you can find in pages.scss -->
	<!-- ============================================================== -->
	<div id="main-wrapper">
		<!-- ============================================================== -->
		<!-- Topbar header - style you can find in pages.scss -->
		<!-- ============================================================== -->
		<header class="topbar">
			<nav class="navbar top-navbar navbar-expand-md navbar-dark">
				<!-- ============================================================== -->
				<!-- Logo -->
				<!-- ============================================================== -->
				<div class="navbar-header">
					<a class="navbar-brand" href="index.html">
						<!-- Logo icon --><b>
                            <!--You can put here icon as well // <i class="wi wi-sunset"></i> //-->
                            <!-- Dark Logo icon -->
                            <img src="../../recursos/assets/images/logo-icon.png" alt="homepage" class="dark-logo" />
                            <!-- Light Logo icon -->
                            <img src="../../recursos/assets/images/logo-light-icon.png" alt="homepage" class="light-logo" />
                        </b>
						<!--End Logo icon -->
						<!-- Logo text --><span>
                         <!-- dark Logo text -->
                         <img src="../../recursos/assets/images/logo-text.png" alt="homepage" class="dark-logo" />
                         <!-- Light Logo text -->    
                         <img src="../../recursos/assets/images/logo-light-text.png" class="light-logo" alt="homepage" /></span> </a>
				</div>
				<!-- ============================================================== -->
				<!-- End Logo -->
				<!-- ============================================================== -->
				<div class="navbar-collapse">
					<!-- ============================================================== -->
					<!-- toggle and nav items -->
					<!-- ============================================================== -->
					<ul class="navbar-nav mr-auto">
						<!-- This is  -->
						<li class="nav-item"> <a class="nav-link nav-toggler d-block d-md-none waves-effect waves-dark" href="javascript:void(0)"><i class="ti-menu"></i></a> </li>
						<li class="nav-item"> <a class="nav-link sidebartoggler d-none d-lg-block d-md-block waves-effect waves-dark" href="javascript:void(0)"><i class="icon-menu"></i></a> </li>
						<!-- ============================================================== -->
						<!-- Search -->
						<!-- ============================================================== -->
					</ul>
					<!-- ============================================================== -->
					<!-- User profile and search -->
					<!-- ============================================================== -->
					<ul class="navbar-nav my-lg-0">
						<!-- ============================================================== -->
						<!-- User Profile -->
						<!-- ============================================================== -->
						 <li class="nav-item dropdown u-pro">
							<a class="nav-link dropdown-toggle waves-effect waves-dark profile-pic" href="" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false"><span class="hidden-md-down">#{adminBean.usuarioSession.nombreCompletoUsuario}<i class="fa fa-angle-down"></i></span> </a>
							<div class="dropdown-menu dropdown-menu-right animated flipInY">
								<!-- text-->
								<h:form>
	                            	<p:commandLink actionListener="#{loginBean.logoutAction}" styleClass="dropdown-item"><i class="fa fa-power-off"></i> Cerrar Sesión</p:commandLink>
                            	</h:form>
								<!-- text-->
							</div>
						</li>
						<!-- ============================================================== -->
						<!-- End User Profile -->
						<!-- ============================================================== -->
					</ul>
				</div>
			</nav>
		</header>
		<!-- ============================================================== -->
		<!-- End Topbar header -->
		<!-- ============================================================== -->
		<!-- ============================================================== -->
		<!-- Left Sidebar - style you can find in sidebar.scss  -->
		<!-- ============================================================== -->
		<h:form> 
	        <aside class="left-sidebar">
				<!-- Sidebar scroll-->
				<div class="scroll-sidebar">
					<!-- Sidebar navigation-->
					<nav class="sidebar-nav">
	                	<ul id="sidebarnav">
	                    	<li> 
								<p:commandLink ajax="true" onclick="$('.preloader').fadeIn();" actionListener="#{loginBean.cleanBeanAndRedirect('/admin/usuarios')}" styleClass="has-arrow waves-effect waves-dark">
							       <i class="icon-user"></i><span class="hide-menu">Usuarios</span>
							    </p:commandLink>
							</li>	
							<li> 
								<p:commandLink ajax="true" onclick="$('.preloader').fadeIn();" actionListener="#{loginBean.cleanBeanAndRedirect('/admin/periodos')}" styleClass="has-arrow waves-effect waves-dark">
							       <i class="fa fa-sitemap"></i><span class="hide-menu">Configuración Periodos Comerciales</span>
							    </p:commandLink>
							</li>
							<li> 
								<p:commandLink ajax="true" onclick="$('.preloader').fadeIn();" actionListener="#{loginBean.cleanBeanAndRedirect('/admin/planes')}" styleClass="has-arrow waves-effect waves-dark">
							       <i class="ti-layout-grid2"></i><span class="hide-menu">Activación Planes</span>
							    </p:commandLink>
							</li>
	                    	<li> 
								<p:commandLink ajax="true" onclick="$('.preloader').fadeIn();" actionListener="#{loginBean.cleanBeanAndRedirect('/admin/importacion')}" styleClass="has-arrow waves-effect waves-dark active">
							       <i class="fa fa-filter"></i><span class="hide-menu">Importación de Datos</span>
							    </p:commandLink>
							</li>
	      	        	</ul>
					</nav>
					<!-- End Sidebar navigation -->
				</div>
				<!-- End Sidebar scroll-->
			</aside>
		</h:form>
		<!-- ============================================================== -->
		<!-- End Left Sidebar - style you can find in sidebar.scss  -->
		<!-- ============================================================== -->
		<!-- ============================================================== -->
		<!-- Page wrapper  -->
		<!-- ============================================================== -->
		<div class="page-wrapper">
			<!-- ============================================================== -->
			<!-- Container fluid  -->
			<!-- ============================================================== -->
			<div class="container-fluid">
				<!-- ============================================================== -->
				<!-- Bread crumb and right sidebar toggle -->
				<!-- ============================================================== -->
				<div class="row page-titles">
					<div class="col-md-5 align-self-center">
						<h4 class="text-themecolor">IMPORTACIÓN DE DATOS</h4>
						<p class="m-b-0"></p>
					</div>
					<div class="col-md-7 align-self-center text-right">
						<div class="d-flex justify-content-end align-items-center">
							<ol class="breadcrumb">
								<li class="breadcrumb-item"><a href="javascript:void(0)">Home</a></li>
								<li class="breadcrumb-item active">Importación de Datos</li>
							</ol>
						</div>
					</div>
				</div>
				<!-- ============================================================== -->
				<!-- End Bread crumb and right sidebar toggle -->
				<!-- ============================================================== -->
				<!-- ============================================================== -->
				<!-- Start Page Content -->
				<!-- ============================================================== -->
				
				<div class="row m-3">
				     <div class="col-md-1"></div>
				     <div class="col-md-5">
				         <h3 class="mb-0 titulos">Carga Diaria</h3>
				         <p class="font-12">Información de venta de asesores</p>
				         <div class="card card-rounded shadow-sm">
				             <div class="card-body">	<label></label>
							<div class="input-group">
                              <div class="custom-file">
                                <input type="file" class="custom-file-input" id="inputGroupFile04" aria-describedby="inputGroupFileAddon04" />
                                <label class="custom-file-label form-control" for="inputGroupFile04">Seleccionar</label>
                              </div>
                              <div class="input-group-append">
                                <button class="btn waves-effect waves-light btn-info flex-direction-row" type="button" id="inputGroupFileAddon04">Subir</button>
                              </div>
                            </div></div>
			             </div>
			         </div>
				     <div class="col-md-5">
				         <h3 class="mb-0 titulos">Carga Venta Histórica</h3>
				         <p class="font-12">Información definitiva de venta</p>
				         <div class="card card-rounded shadow-sm">
				             <div class="card-body">	<label></label>
							<div class="input-group">
                              <div class="custom-file">
                                <input type="file" class="custom-file-input" id="inputGroupFile04" aria-describedby="inputGroupFileAddon04"/>
                                <label class="custom-file-label form-control" for="inputGroupFile04">Seleccionar</label>
                              </div>
                              <div class="input-group-append">
                                <button class="btn waves-effect waves-light btn-info flex-direction-row" type="button" id="inputGroupFileAddon04">Subir</button>
                              </div>
                            </div></div>
			             </div>
			         </div>
				     <div class="col-md-1"></div>
				</div>
				<div class="row m-3">
				     <div class="col-md-1"></div>
				     <div class="col-md-5">
				         <h3 class="mb-0 titulos">Cargas Mensuales</h3>
				         <p class="font-12">Información de Sueldo y Persistencia, Rotación y Presupuesto</p>
				     <div class="card card-rounded shadow-sm">
				         <div class="card-body">
								<label></label>
								<div class="card-text input-group">
                              <div class="custom-file">
                                <input type="file" class="custom-file-input" id="inputGroupFile04" aria-describedby="inputGroupFileAddon04"/>
                                <label class="custom-file-label form-control" for="inputGroupFile04">Seleccionar</label>
                              </div>
                              <div class="input-group-append">
                                <button class="btn waves-effect waves-light btn-info flex-direction-row" type="button" id="inputGroupFileAddon04">Subir</button>
                              </div>
                            </div>
                            
							</div>
							<div class="card-footer text-center">
                                <p>Seleccione el tipo de archivo:</p> 
                                <div class="custom-control custom-radio d-inline m-1">
                                            <input type="radio" id="customRadio1" name="customRadio" class="custom-control-input"/>
                                            <label class="custom-control-label" for="customRadio1">Sueldo Arrastre</label>
                                </div>
                                <div class="custom-control custom-radio d-inline m-1">
                                            <input type="radio" id="customRadio2" name="customRadio" class="custom-control-input"/>
                                            <label class="custom-control-label" for="customRadio2">Dotación</label>
                                </div>
                                <div class="custom-control custom-radio d-inline m-1">
                                            <input type="radio" id="customRadio3" name="customRadio" class="custom-control-input"/>
                                            <label class="custom-control-label" for="customRadio3">Presupuesto</label>
                                </div>
                              </div>
							</div></div>
				</div>
				<div class="row m-3">
				    <div class="col-3"></div>
				    <div class="col-6">
				        <h6 class="text-bold"><span class="text-danger">Importante:</span> si la información cargada contiene nuevos datos, se conservará la ultima información inyectada </h6>
			        </div>
				    <div class="col-3"></div>
		        </div>
				
				<!-- ============================================================== -->
				<!-- End PAge Content -->
				<!-- ============================================================== -->
			</div>
			<!-- ============================================================== -->
			<!-- End Container fluid  -->
			<!-- ============================================================== -->
		</div>
		<!-- ============================================================== -->
		<!-- End Page wrapper  -->
		<!-- ============================================================== -->
		<!-- ============================================================== -->
		<!-- footer -->
		<!-- ============================================================== -->
		<footer class="footer">
			<img src="../../recursos/assets/images/logo-beboss.png" alt="homepage" class="mr-2" />  Copyright © 2019 BEBOSS. Todos los derechos reservados.
		</footer>
		<!-- ============================================================== -->
		<!-- End footer -->
		<!-- ============================================================== -->
	</div>
	<!-- ============================================================== -->
	<!-- End Wrapper -->
	<!-- ============================================================== -->
	<!-- ============================================================== -->
	<!-- All Jquery -->
	<!-- ============================================================== -->
	<script src="../../recursos/assets/jquery/jquery-3.2.1.min.js"></script>
	<!-- Bootstrap tether Core JavaScript -->
	<script src="../../recursos/assets/popper/popper.min.js"></script>
	<script src="../../recursos/assets/bootstrap/js/bootstrap.min.js"></script>
	<!-- slimscrollbar scrollbar JavaScript -->
	<script src="../../recursos/dist/js/perfect-scrollbar.jquery.min.js"></script>
	<!--Wave Effects -->
	<script src="../../recursos/dist/js/waves.js"></script>
	<!--Menu sidebar -->
	<script src="../../recursos/dist/js/sidebarmenu.js"></script>
	<!--Custom JavaScript -->
	<script src="../../recursos/dist/js/custom.js"></script>
</h:body>

</html>